attrs==20.3.0
autopep8==1.5.4
Babel==2.9.0
certifi==2020.12.5
chardet==4.0.0
click==7.1.2
cocos2d==0.6.8
dnspython==2.0.0
Flask==1.1.2
Flask-Babel==2.0.0
Flask-Cors==3.0.9
Flask-Table==0.5.0
idna==2.10
itsdangerous==1.1.0
Jinja2==2.11.2
jsonschema==3.2.0
MarkupSafe==1.1.1
pycodestyle==2.6.0
pygame==1.9.6
pyglet==1.5.2
pymongo==3.11.2
pyrsistent==0.17.3
pytz==2020.5
requests==2.25.1
rope==0.18.0
six==1.14.0
toml==0.10.1
urllib3==1.26.2
waitress==1.4.4
Werkzeug==1.0.1
